body {
	margin: 0;
	padding: 0;
	background: #f4f4f4;
	border-top: 5px solid #666;
}
.topRow {
	background: #08AEEF;
	padding: 30px 0;
}

.bottomRow {
	background: #666 url(/assets/footer.png) 0 0 repeat;
	padding: 30px 0;
	min-height: 300px;
	margin: 0;
}

.bottomRow {
	color: #131313;

}


h1 {
    font-family: 'Fjalla One', serif;
    font-weight: 700;
    line-height: 46px;
    font-size: 46px;
    }
	
.logo h1 {
    margin: 10px 0 0 0;
}

.logo h1 strong {
    color: #ccc;
	font-size: 32px;
}

.jumbotron h2 {
    font-family: 'Fjalla One', serif;
    font-weight: 700;
    line-height: 46px;
    font-size: 46px;
    margin: 10px 0 10px 0;
	
}
.jumbotron p, .jumbotron h1 {
	margin: 10px;
}

.jumbotron {
	margin: 0;
}

.jumbotron strong{
	color: #6FA909;
}

.jumbotron a{
	color: #6FA909;
}



h2 {
    font-family: 'Fjalla One', sans-serif;
    font-weight: normal;
    font-size: 21px;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 0 23px 0;
    }
	
h3 {
    font-family: 'Fjalla One', sans-serif;
    font-weight: normal;
    font-size: 21px;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 0 23px 0;
	color: #333;
    }

p {
    font-family: 'Average', sans-serif;
    font-size: 15px;
    line-height: 23px;
    margin: 0 0 23px 0;
    }
.innerBox {
	padding: 10px;
	background: #dedede;
	border: 1px solid #ccc;
	min-height: 356px;
}

.inner {
	padding: 10px;
	background: #dedede;
	border: 1px solid #ccc;
}


.topPhone {
	color: #fff;
	text-align: right;
	font-size: 22px;
	line-height: 1em;
	margin-top: 10px;
}

.topPhone span {
	color: #5A5A5A;
	font-weight: bold;
}

p {
    font-family: 'Lora', sans-serif;
    font-size: 15px;
    line-height: 23px;
    margin: 0 0 23px 0;
    }
.mid {
	text-align: center;
}
.actionHome img {
	float: left;
	margin: 0 5px 0 0;
}
.bottomRow {
	margin-top: 100px;
}
hr {
	clear: both;
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #999, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #999, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #999, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #999, #ccc); 
}

.footerStrap h2 {
	text-align: center;
	color: #7C7C7C;
	font-size: 36px;
}
.copyright {
	text-align: center;
	color: #333;
	
}

.bottomRow strong {
	color: #333;
}

.bottomRow p {
	color: #999;
}

.bottomRow a {
	color: #fff;
}

.services {
	margin-bottom: 30px;
}

.map-canvas {
    width:100%;
    height:500px;
}

@media (max-width: 1000px) {
.topPhone{
	text-align: center;
  }
  
  .logo {
	text-align: center;

  }
  
.bottomRow {
		text-align: center;

}
}

